.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 2px solid gray;
  padding: 8px;
}

.bigger-text {
  font-weight: bold;
  font-size: 20px;
  margin-right: 16px;
}
